## node-gulp-sass 5.1.0

=== debian/changelog ===
node-gulp-sass (5.1.0-2) unstable; urgency=medium

  * Team upload
  * Source-only upload

 -- Yadd <yadd@debian.org>  Mon, 03 Oct 2022 06:30:43 +0200

node-gulp-sass (5.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #884844)

 -- Mathias Gibbens <mathias@calenhad.com>  Wed, 28 Sep 2022 23:55:33 +0000
