=== debian/control ===
Source: node-gulp-sass
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Mathias Gibbens <mathias@calenhad.com>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , gulp <!nocheck>
 , mocha <!nocheck>
 , node-autoprefixer <!nocheck>
 , node-globule <!nocheck>
 , node-gulp-postcss <!nocheck>
 , node-gulp-sourcemaps <!nocheck>
 , node-gulp-tap <!nocheck>
 , node-lodash <!nocheck>
 , node-node-sass <!nocheck>
 , node-picocolors <!nocheck>
 , node-plugin-error (>= 1.0.1) <!nocheck>
 , node-replace-ext (>= 2.0.0) <!nocheck>
 , node-rimraf <!nocheck>
 , node-strip-ansi (>= 6.0.1) <!nocheck>
 , node-vinyl-sourcemaps-apply <!nocheck>
Standards-Version: 4.6.1
Homepage: https://github.com/dlmanning/gulp-sass
Vcs-Git: https://salsa.debian.org/js-team/node-gulp-sass.git
Vcs-Browser: https://salsa.debian.org/js-team/node-gulp-sass
Rules-Requires-Root: no

Package: node-gulp-sass
Architecture: all
Depends:
 ${misc:Depends}
 , node-lodash-packages
 , node-picocolors
 , node-plugin-error (>= 1.0.1)
 , node-replace-ext (>= 2.0.0)
 , node-strip-ansi (>= 6.0.1)
 , node-vinyl-sourcemaps-apply
Recommends: node-node-sass
Description: Gulp extension for using the SASS CSS compiler
 gulp-sass is a light-weight wrapper around either Dart Sass or Node Sass,
 although currently only Node Sass is packaged for Debian in the
 node-node-sass package.
 .
 gulp-sass must be imported into your gulpfile, where you provide it the
 compiler of your choice. To use gulp-sass in a CommonJS module (which is
 most Node.js environments), do something like this:
 .
 > const sass = require('gulp-sass')(require('node-sass'));
 .
 Node.js is an event-based server-side JavaScript engine.
