=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.+\/v?(\d\S+)@ARCHIVE_EXT@/gulp-sass-$1\.tar\.gz/ \
 https://github.com/dlmanning/gulp-sass/tags .*/v?(\d\S+)\.tar\.gz
