## node-gulp-sass 6.0.0

=== debian/changelog ===
node-gulp-sass (6.0.0-3) unstable; urgency=medium

  * Team upload
  * Need rimraf >= 4

 -- Bastien Roucariès <rouca@debian.org>  Fri, 26 Dec 2025 20:03:18 +0100

node-gulp-sass (6.0.0-2) unstable; urgency=medium

  * Team upload
  * Port to rimraf >= 4

 -- Bastien Roucariès <rouca@debian.org>  Sun, 21 Dec 2025 19:49:55 +0100

node-gulp-sass (6.0.0-1) unstable; urgency=medium

  * New upstream release
  * d/control:
    - Update Standards-Version to 4.7.0 (no changes needed)
    - Update my email address
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 21 Dec 2024 22:41:21 +0000
