=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Mathias Gibbens <mathias@calenhad.com>
+Uploaders: Mathias Gibbens <gibmat@debian.org>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
  debhelper-compat (= 13)
@@ -19,10 +19,10 @@
  , node-picocolors <!nocheck>
  , node-plugin-error (>= 1.0.1) <!nocheck>
  , node-replace-ext (>= 2.0.0) <!nocheck>
- , node-rimraf <!nocheck>
+ , node-rimraf (>= 4.0.0) <!nocheck>
  , node-strip-ansi (>= 6.0.1) <!nocheck>
  , node-vinyl-sourcemaps-apply <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/dlmanning/gulp-sass
 Vcs-Git: https://salsa.debian.org/js-team/node-gulp-sass.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-gulp-sass
